Search Instagram locations
curl --request GET \
--url https://app.tryordinal.com/api/v1/instagram/locations/search \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.tryordinal.com/api/v1/instagram/locations/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.tryordinal.com/api/v1/instagram/locations/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"locations": [
{
"pageId": "123456789",
"name": "Central Park",
"address": {
"city": "New York",
"state": "NY",
"country": "United States",
"street": "Central Park",
"zip": "10024"
},
"coordinates": {
"latitude": 40.7829,
"longitude": -73.9654
},
"profileImageUrl": "https://example.com/central-park.jpg",
"link": "https://www.facebook.com/centralparknyc",
"isVerified": true
}
]
}{
"code": "BAD_REQUEST",
"message": "Bad Request",
"data": {
"errors": {
"publishAt": [
"Invalid date format"
],
"status": [
"Invalid enum value"
]
}
}
}{
"code": "UNAUTHORIZED",
"message": "Invalid or unauthorized API key"
}Instagram
Search Instagram locations
Search for locations to tag in Instagram posts. Requires at least one Instagram profile connected to the workspace.
GET
/
instagram
/
locations
/
search
Search Instagram locations
Was this page helpful?
⌘I